"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Math) {
  MyCharts();
}
const MyCharts = () => "./components/charts.js";
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    return (_ctx, _cache) => {
      return {};
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/pages/data_oard/index.vue"]]);
wx.createPage(MiniProgramPage);
